Subject: how to use DOS "more" inside bash
From: [email-masked] (Murli Ganeshan)

7 Nov 1998 09:51:58 -0800
Message-ID: <[email-masked]>
Reply-To: Murli Ganeshan <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/plain; charset=us-ascii
To: [email-masked]

I recently installed B20 and later read posts that said that "less" has not yet 
been released. I would like to know how to use the DOS "more" utility from a 
bash shell till then. like
ls -l | more

I have used csh/tcsh till now with emacs key bindings and would like to know how 
to set up emacs key bindings for a bash environment. A sample .bashrc with 
common env settings is also appreciated.

thanks
murli
-------------------------------------------
Murli Ganeshan 	Cirrus Logic, Austin, TX
[email-masked]	
phone:  (512)912-3365	fax: (512)912-3230
-------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".